{"LANGUAGE": "Português (Brasileiro)",
 "GUI_EXITING": "Fechando...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Chave de ativação inserida",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Digite a chave de ativação",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Insira a chave de ativação\nSe a perdeu, visite lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Comprado",
 "GUI_LICENSE_NO_LICENSE": "Nenhuma licença encontrada",
 "GUI_LICENSE_TRIAL": "Licença de avaliação",
 "GUI_LICENSE_TRIAL_EXPIRED": "A avaliação expirou",
 "GUI_PLAYBACK_HERE_TO_END": "Daqui até o fim",
 "GUI_PLAYBACK_SELECTION": "Seleção",
 "GUI_PLAYBACK_START_TO_END": "Do início ao fim",
 "GUI_SAVE_FILENAME": "Nome do arquivo",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Nome do arquivo (sobrescrever, sem confirmar)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Canal",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Canais combinados",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Canal esquerdo",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Visualizar",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Canal direito",
 "GUI_STATUS_FINDING_NOTES": "Encontrando notas",
 "GUI_STATUS_INITIALIZING": "Inicializando",
 "GUI_STATUS_LOADING_AUDIO": "Carregando áudio",
 "GUI_STATUS_RHYTHM": "Pré-processando",
 "GUI_STATUS_SAVING_FILE": "Salvando arquivo",
 "GUI_WINDOW_TITLE_ABOUT": "Sobre",
 "GUI_WINDOW_TITLE_ACTIVATION": "Ativar",
 "GUI_WINDOW_TITLE_CONFIRM": "Confirmar",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Contribuição da comunidade",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Selecionar programa de notação musical externo",
 "GUI_WINDOW_TITLE_FEEDBACK": "Enviar comentários",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Selecionar arquivo",
 "GUI_WINDOW_TITLE_PREFERENCES": "Preferências",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Avaliação expirada",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Relatório de Bug",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Atualizações",
 "GUI_WINDOW_TITLE_VIEWER": "Visualizador",
 "GUI_MENU_FILE": "Arquivo",
 "GUI_MENU_OPEN": "Abrir",
 "GUI_MENU_RECENT": "Recente",
 "GUI_MENU_SAVE_AS": "Salvar como",
 "GUI_MENU_CLOSE_FILE": "Fechar arquivo",
 "GUI_MENU_PREFERENCES": "Preferências",
 "GUI_MENU_EXIT": "Sair",
 "GUI_MENU_LANGUAGE": "Idioma",
 "GUI_MENU_EDIT": "Editar",
 "GUI_MENU_UNDO": "Desfazer",
 "GUI_MENU_REDO": "Refazer",
 "GUI_MENU_VIEW": "Visualizar",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Mostrar partitura",
 "GUI_MENU_SIDE_PANEL": "Painel lateral",
 "GUI_MENU_TIMELINE": "Linha do tempo",
 "GUI_MENU_KEYBOARD": "Teclado",
 "GUI_MENU_TIME_VERTICAL": "Tempo no eixo vertical",
 "GUI_MENU_TOOLS": "Ferramentas",
 "GUI_MENU_CHECK_FOR_UPDATES": "Verificar atualizações",
 "GUI_MENU_EDITIONS": "Edições",
 "GUI_EDITION": "Edição",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Atualizar",
 "GUI_MENU_HELP": "Ajuda",
 "GUI_MENU_GETTING_STARTED": "Introdução",
 "GUI_MENU_DOCUMENTATION": "Documentação completa",
 "GUI_MENU_SEND_FEEDBACK": "Enviar feedback",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Atalhos de teclado",
 "GUI_MENU_ABOUT": "Sobre",
 "GUI_PANEL_SPEED": "Velocidade",
 "GUI_TIP_PLAYBACK_SPEED": "Velocidade de reprodução",
 "GUI_PANEL_NOTES": "Notas",
 "GUI_PANEL_CANDIDATE_NOTES": "Candidatos a notas",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Mostrar linhas de medida",
 "GUI_PANEL_GRID_SIZE": "Tamanho da grade - menor nota permitida",
 "GUI_PANEL_QUARTER_NOTE": "Quarta (4ª) nota",
 "GUI_PANEL_EIGHTH_NOTE": "8ª nota",
 "GUI_PANEL_SIXTEENTH_NOTE": "16ª nota",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "32ª nota",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "64ª nota",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "128ª nota",
 "GUI_PANEL_SPECTROGRAM": "Espectrograma",
 "GUI_PANEL_RAINBOW": "Arco-íris",
 "GUI_PANEL_BLUE": "Azul",
 "GUI_PANEL_GREEN": "Verde",
 "GUI_PANEL_ORANGE": "Laranja",
 "GUI_PANEL_SHOW_NOTE_LINES": "Exibir linhas das notas",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Exibir harmônicos no cursor",
 "GUI_PANEL_CONTRIBUTE_FILE": "Contribuir com o arquivo",
 "GUI_TIP_CONTRIBUTE_FILE": "Contribuir com este arquivo para ajudar a melhorar a precisão",
 "GUI_PANEL_MEASURE_NUMBER": "Medida",
 "GUI_PANEL_BEAT_NUMBER": "Batida",
 "GUI_PANEL_TIME_SIGNAUTURE": "Hora",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Assinatura de tempo superior",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Assinatura de tempo inferior",
 "GUI_PANEL_KEY_SIGNATURE": "Armadura",
 "GUI_PIANO_KEY": "Tecla",
 "GUI_TIP_KEY_SIGNATURE": "Armadura",
 "GUI_TIP_TEMPO": "Tempo (quartos / minuto)",
 "GUI_PANEL_DOUBLE": "Duplicar",
 "GUI_TIP_DOUBLE_MEASURES": "Duplicar todas as medidas a seguir",
 "GUI_PANEL_HALVE": "Reduzir pela metade",
 "GUI_TIP_HALVE_MEASURES": "Reduzir pela metade todas as medidas a seguir",
 "GUI_PANEL_ADD": "Adicionar",
 "GUI_TIP_ADD_MEASURE": "Adicionar medida",
 "GUI_PANEL_REMOVE": "Remover",
 "GUI_TIP_REMOVE_MEASURE": "Remover medida",
 "GUI_TIP_PLAY_SONG": "Reproduzir apenas música",
 "GUI_TIP_PLAY_NOTES": "Reproduzir apenas notas",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Reproduzir música e notas",
 "GUI_TIP_PAUSE": "Pausar/retomar",
 "GUI_TIP_STOP": "Parar",
 "GUI_TIP_LOOP": "Reprodução em loop",
 "GUI_TIP_PLAYBACK_REGION": "Região de reprodução",
 "GUI_TIP_MUSIC_VOLUME": "Volume da música",
 "GUI_TIP_NOTE_VOLUME": "Volume da nota",
 "GUI_TIP_VERTICAL_ZOOM": "Zoom vertical",
 "GUI_TIP_HORIZONTAL_ZOOM": "Zoom horizontal",
 "GUI_TIP_NOTE_THRESHOLD": "Adicionar/remover notas",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Limite dos candidatos a notas",
 "GUI_TIP_NOTE_OPACITY": "Opacidade da nota",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Opacidade do espectrograma",
 "GUI_STATUS_FINISHED": "Concluído em %1 s",
 "FEEDBACK_DESCRIPTION": "Insira seus comentários ou perguntas. Se relatar um bug, seja o mais específico e detalhado possível.",
 "FEEDBACK_EMAIL": "Endereço de e-mail (se desejar uma resposta)",
 "GUI_BUTTON_SEND": "Enviar",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Ativar",
 "GUI_BUTTON_CANCEL": "Cancelar",
 "YES": "Sim",
 "NO": "Não",
 "GUI_BUTTON_VISIT_SITE": "Site de compra",
 "INSTRUMENT_PIANO": "Piano",
 "INSTRUMENT_GUITAR": "Guitarra",
 "INSTRUMENT_RECORDER_SOPRANO": "Gravador (Soprano)",
 "INSTRUMENT_VIOLIN": "Violino",
 "INSTRUMENT_CELLO": "Violoncelo",
 "INSTRUMENT_DOUBLE_BASS": "Contrabaixo",
 "INSTRUMENT_HARP": "Harpa",
 "INSTRUMENT_ALTO_SAX": "Saxofone Alto",
 "INSTRUMENT_TENOR_SAX": "Saxofone Tenor",
 "INSTRUMENT_BARI_SAX": "Saxofone Barítono",
 "INSTRUMENT_FLUTE": "Flauta",
 "INSTRUMENT_ALTO_FLUTE": "Flauta Alta",
 "INSTRUMENT_PICCOLO": "Flautim",
 "INSTRUMENT_B_FLAT_CLARINET": "Clarinete",
 "INSTRUMENT_A_CLARINET": "Clarinete A",
 "INSTRUMENT_ALTO_CLARINET": "Clarinete Alto",
 "INSTRUMENT_BASS_CLARINET": "Clarinete Baixo",
 "INSTRUMENT_OBOE": "Oboé",
 "INSTRUMENT_OBOE_DAMORE": "Oboé d'Amore",
 "INSTRUMENT_ENGLISH_HORN": "Trompa Inglesa",
 "INSTRUMENT_BASSOON": "Fagote",
 "INSTRUMENT_TRUMPET": "Trompete",
 "INSTRUMENT_FRENCH_HORN": "Trompa Francesa",
 "INSTRUMENT_TENOR_TROMBONE": "Trombone Tenor",
 "CUSTOM": "Personalizado",
 "BROWSE_FOR_FILE": "Procurar",
 "FORMAT": "Formato",
 "FORMAT_MUSIC_XML": "Partitura MusicXML (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "Projeto AnthemScore (.asdt)",
 "FORMAT_CSV": "Amplitudes do espectrograma (.csv)",
 "TITLE": "Título",
 "INSTRUMENT": "Instrumento",
 "SAVE_AS_DEFAULT": "Salvar como padrão",
 "BUTTON_ADVANCED_OPTIONS": "Avançado",
 "MUSIC_STAFFS": "Pentagramas",
 "STAFFS_TREBLE_AND_BASS": "Clave de Sol e Fá",
 "STAFFS_TREBLE_ONLY": "Somente clave de Sol",
 "STAFFS_BASS_ONLY": "Somente clave de Fá",
 "SWITCH_BASS_TO_TREBLE_KEY": "Mudar de clave de Fá para clave de Sol na tecla",
 "TRANSPOSE": "Transpor",
 "OCTAVE_SHIFT": "Mudança de oitava",
 "SEMITONE_SHIFT": "Mudança de semitom",
 "WRITTEN_NOTE_RANGE": "Intervalo de notas escritas (após a transposição)",
 "FROM_PIANO_KEY": "Da tecla",
 "TO_PIANO_KEY": "Até a tecla",
 "MOVE_NOTES_INTO_RANGE": "Mover notas fora para dentro do intervalo",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Remover notas fora do intervalo",
 "RESET": "Redefinir",
 "MIDI_OPTIONS": "Opções MIDI",
 "CONSTANT_NOTE_VOLUME": "Volume de nota constante (velocidade):",
 "TIMING": "Tempo",
 "MIDI_AUTO_TEMPOS": "Tempo detectado automaticamente",
 "MIDI_ANNOTATED_TEMPOS": "Tempos anotados pelo usuário",
 "MIDI_CONSTANT_TEMPO": "Tempo constante",
 "MIDI_MUSICAL_TIMING": "Usar tempo musical (arredondado)",
 "MIDI_INSTRUMENT_NUMBER": "Número do instrumento MIDI",
 "FILTER_NOTES": "Filtrar notas (após a transposição)",
 "ASDT_OPTIONS": "Opções ASDT",
 "ASDT_COMPACT": "Compacto (arquivo menor, mais lento para carregar)",
 "ASDT_MONO_AUDIO": "Áudio mono (arquivo menor, áudio de qualidade inferior)",
 "AUDIO_FILE": "Nome do arquivo de áudio",
 "TIME_OPTIONS": "Opções de tempo",
 "FULL_SONG": "Música completa",
 "SECTION_OF_SONG": "Seção da música",
 "SECONDS": "segundos",
 "TO_BLANK_SECONDS": "até",
 "PROCESSING": "Processando",
 "FIND_NOTES": "Encontrar notas",
 "SPECTROGRAM_ONLY": "Somente espectrograma",
 "DISPLAY_SETTINGS": "Configurações de exibição (somente visual, não afetam as notas)",
 "FREQUENCY_RESOLUTION": "Resolução de frequência (bandas por nota)",
 "TIME_STEP": "Passo de tempo (milissegundos)",
 "DEFAULT_SAVE_FOLDER": "Pasta de salvamento padrão",
 "OPENING_SHEET_MUSIC": "Abrindo partitura (arquivos musicXML)",
 "USE_INTERNAL_VIEWER": "Usar visualizador interno",
 "USE_EXTERNAL_PROGRAM": "Usar programa externo",
 "OPEN_SHEET_MUSIC_AUTO": "Abra a partitura quando o processamento terminar",
 "CHECK_FOR_UPDATES": "Verificar atualizações na inicialização",
 "SEND_USAGE_INFO": "Enviar informações de uso para ajudar a melhorar o software",
 "NUMBER_OF_CORES": "Uso da CPU - Número de núcleos de processador a serem usados",
 "FEWER_PROCESSORS": "(Mais lento, menos memória)",
 "MORE_PROCESSORS": "(Mais rápido, mais memória)",
 "PURCHASE_BUTTON": "Comprar",
 "PURCHASE_LINK_PREFACE": "O período de avaliação terminou. Compre o software para usar para sempre em:",
 "EXTENSION_BUTTON": "Estender teste",
 "TRIAL_EXTENSION_LINK_PREFACE": "Ainda não está pronto para comprar? Você também pode comprar uma extensão temporária para o teste visitando:",
 "TRIAL_TIME_REMAINING": "Tempo restante no teste",
 "DAYS": "dias",
 "HOURS": "horas",
 "MINUTES": "minutos",
 "USING_CUDA": "Usando Cuda",
 "ACTIVATE_FAILED_INVALID_CODE": "A chave de ativação não é válida. Por favor, use a chave que você recebeu no e-mail de compra.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Esta chave de ativação foi usada em muitos computadores. Por favor, compre uma nova chave.",
 "ACTIVATE_SUCCESS": "A ativação foi bem sucedida.",
 "AFTER_UPGRADE_CLICK_OK": "Após concluir a compra de uma atualização, clique em Ok para baixar e aplicar uma nova licença. Link de atualização:\n",
 "ASDT_READ_INVALID_FORMAT": "Ocorreu um erro ao carregar o arquivo. Formato inválido.",
 "ASDT_READ_NEWER_VERSION": "Este arquivo vem de uma versão mais recente do AnthemScore. Atualize para a versão mais recente para abri-lo.",
 "ASDT_READ_OLDER_VERSION": "Este arquivo vem de uma versão mais antiga do AnthemScore. Alguns recursos mais recentes podem estar faltando.",
 "FILE_ACCESS_DENIED": "Acesso negado. Você pode não ter as permissões apropriadas para acessar o arquivo.",
 "AUDIO_ERROR": "Erro ao carregar o áudio. Código do erro: ",
 "AUDIO_FILE_DOES_NOT_EXIST": "O arquivo não existe ou não pode ser acessado.",
 "AUDIO_SERVICE_MISSING": "As bibliotecas de reprodução de áudio não foram encontradas neste computador. Se você estiver usando uma versão 'N' do Windows, será necessário instalar um pacote de mídia da Microsoft: https://support.microsoft.com/en-us /help/3145500/media-feature-pack-list-for-windows-n-editions",
 "AUDIO_SERVICE_MISSING_LINUX": "As bibliotecas de reprodução de áudio não foram encontradas neste computador. Certifique-se de seguir as etapas de instalação do linux no README.",
 "AUDIO_TOO_SHORT": "Este clipe de áudio é muito curto para ser processado. Selecione uma música mais longa.",
 "CONFIRM_OVERWRITE_FILE": "Este arquivo já existe. Tem certeza de que deseja substituí-lo?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Não foi possível encontrar o arquivo de áudio: ",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Deseja contribuir com este arquivo para ajudar a melhorar a precisão do software? As edições feitas para corrigir erros na transcrição automática podem ser usadas para ajudar a melhorar a precisão do software no futuro. Para obter mais informações, consulte lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Obrigado por contribuir!",
 "CRASH_SEND_REPORT_PROMPT": "Um relatório de falha foi salvo da sessão anterior. Clique em Ok para enviar um relatório de bug aos desenvolvedores. Relatar o bug ajuda a melhorar o software.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Um relatório de falha foi salvo da sessão anterior. Clique em Ok para enviar um relatório de bug para os desenvolvedores. Relatar o bug ajuda a melhorar o software. A contagem de threads da CPU foi definida como 1 para usar menos memória. Isso pode ajudar evitar travamentos em detrimento da velocidade. Você pode alterar isso em Preferências",
 "FEEDBACK_SENT_SUCCESSFUL": "Seu feedback foi recebido. Obrigado.",
 "FILE_READ_FAILED": "Ocorreu um erro ao abrir o arquivo. Verifique se ele existe.",
 "FILE_WRITE_FAILED": "Ocorreu um erro ao gravar no arquivo. Tente salvar em uma pasta diferente. Falha no caminho: ",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Ocorreu um problema de comunicação com o servidor. A versão de teste deste software não pode ser executada off-line. Para executar off-line, compre o software.",
 "KEYS_FAILED_OTHER": "Ocorreu um problema ao obter informações de licença.",
 "LICENSE_FILE_MISSING": "O arquivo de licença está ausente. Verifique sua conexão com a Internet. Se você tiver um antivírus ou firewall, eles podem estar bloqueando o acesso à Internet para aplicativos. Reinicie este aplicativo para tentar novamente.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "O arquivo de licença não é válido para este computador. Reinicie o aplicativo para solicitar uma nova licença.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Não foi possível se comunicar com o servidor para obter uma licença. Verifique sua conexão com a Internet. Se você tiver um antivírus ou firewall, eles podem estar bloqueando o acesso à Internet para aplicativos. Reinicie este aplicativo para tentar novamente.",
 "LICENSE_REQUEST_FAILED_OTHER": "Ocorreu um problema ao obter uma licença. Entre em contato com support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Não foi possível encontrar o utilitário de licença. Deve estar em: ",
 "LOW_MEMORY": "Memória baixa. Você pode não ter memória livre suficiente para processar esta música.",
 "OUT_OF_MEMORY": "Erro fatal: memória insuficiente. Reduza o uso de memória usando menos núcleos de processador no menu de preferências ou processando uma seção menor da música por vez.",
 "PLAYBACK_ERROR": "Erro durante a reprodução de áudio. Código do erro: ",
 "SAVE_UNSAVED_CHANGES": "Existem alterações não salvas. Deseja salvar seu trabalho?",
 "SERVER_FAILED_TO_CONNECT": "Ocorreu um problema de comunicação com o servidor. Verifique sua conexão com a Internet. Se você tiver um antivírus ou firewall, eles podem estar bloqueando o acesso à Internet para aplicativos.",
 "UPDATE_IS_AVAILABLE": "Uma nova atualização está disponível.",
 "UPDATE_NO_UPDATE_AVAILABLE": "Você está usando a versão mais recente.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Clique em Ok para baixar a nova versão. (As verificações de atualização podem ser desativadas nas preferências.)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Clique em Ok para fechar este aplicativo e instalar a atualização.",
 "INVALID_SAMPLE_RATE": "A taxa de amostragem é inválida. Cancelando trabalho.",
 "PRINT": "Imprimir",
 "GUI_TIP_FILE_QUEUE": "Fila de arquivos",
 "TOGGLE_TRIPLETS": "Alternar triplos",
 "MEASURES": "Medidas",
 "TREBLE_CLEF": "Clave de Sol",
 "BASS_CLEF": "Clave de Fá",
 "GUI_MENU_APP_DATA_FOLDER": "Pasta de dados do aplicativo",
 "INSTRUMENT_SOPRANO_SAX": "Saxofone Soprano",
 "GUI_MENU_SAVE": "Salvar",
 "GUI_MENU_EXPORT": "Exportar",
 "UI_SCALING": "Escalonamento da interface do usuário",
 "GUI_PANEL_MIDI_TRACK": "Grupo de notas",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Atribuir clave por grupo de notas",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Linha de reprodução",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Deslocamento de reprodução",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Deslocar o ritmo para a esquerda",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Deslocar o ritmo para a direita",
 "GUI_NOTE_NAMES": "Nomes das notas",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Ação",
 "GUI_LABEL_SHORTCUT": "Atalho",
 "GUI_LABEL_ClEAR_SHORTCUT": "Limpar atalho",
 "GUI_TOGGLE_HARMONIC_LINES": "Alternar linhas harmônicas",
 "GUI_PLAY_STOP": "Reproduzir/parar",
 "GUI_TOGGLE_LOOP": "Alternar loop",
 "GUI_DELETE_SELECTED_NOTES": "Excluir notas selecionadas",
 "GUI_GO_TO_START": "Ir para o inicio",
 "GUI_GO_TO_END": "Ir para o fim",
 "GUI_NOTE_MODE": "Modo de notas",
 "GUI_MEASURE_MODE": "Modo de medidas",
 "GUI_LOCK_NOTES": "Bloquear notas selecionadas",
 "GUI_UNLOCK_NOTES": "Desbloquear notas selecionadas",
 "DUPLICATE_SHORTCUT_KEYS": "Por favor, corrija atalhos duplicados para: ",
 "GUI_SCROLL": "Scroll",
 "USE_LOCAL_BROWSER": "Usar navegador da web",
 "TRY_USING_BROWSER": "Se você tiver uma falha ao visualizar a partitura, tente a opção 'usar navegador da web' em Preferências.",
 "NOTATION_FORMAT": "Formato de notação",
 "SHEET_MUSIC": "Partitura",
 "TABLATURE": "Tablatura",
 "INSTRUMENT_BASS_GUITAR": "Baixo",
 "CLEAR_RECENT_FILES": "Limpar lista",
 "TRIAL_OPEN_PROJECT_DENIED": "Você tem o teste do AnthemScore. Para abrir este projeto, você deve comprar o AnthemScore.",
 "TRIAL_SAVE_WARNING": "Você tem o teste do AnthemScore. Você pode salvar este projeto, mas para abri-lo novamente você deve comprar o AnthemScore.",
 "MAYBE_LATER": "Talvez mais tarde",
 "LEARN_MORE": "Saiba mais",
 "INSTRUMENT_SOPRANO_UKULELE": "Ukulele Soprano",
 "INSTRUMENT_CONCERT_UKULELE": "Ukulele de Concerto",
 "SHEET_MUSIC_SETTINGS": "Configurações da partitura",
 "NOTE_OPTIONS": "Editar nota",
 "DELETE_NOTE": "Excluir nota",
 "NONE": "Nenhum",
 "NOTE_SCORE": "Probabilidade",
 "XML_MIDI_OPTIONS": "Opções de partitura",
 "GUI_PANEL_CALCULATED_TEMPO": "Calculado",
 "GUI_DYNAMIC_THRESHOLD": "Aprender o limite de notas das edições",
 "AUDIO_FORMAT_UNSUPPORTED": "Este formato de arquivo de áudio não é suportado. Tente converter o arquivo para WAV ou MP3.",
 "AUTO_SET_NOTE_STOPS": "Redefinir paradas de notas selecionadas",
 "MOVE_SELECTED_NOTES": "Mover notas selecionadas juntas",
 "SELECT_ALL": "Selecionar tudo",
 "COPY": "Copiar",
 "PASTE": "Colar",
 "TAP_DOWNBEATS": "Toque em batidas fortes",
 
 "PURCHASE_EXPIRED": "Sua chave de ativação é válida, mas seu 1 ano de atualizações gratuitas de software terminou. Sua licença não cobre esta versão de software. Escolha uma opção abaixo.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Definir pasta de salvamento padrão",
 "DONE_TAPPING": "Toque concluído",
 "OVERWRITE_WARNING": "Importante: isto substituirá todos os arquivos na pasta de destino com o mesmo nome!",
 "SAVE_FOLDER": "Salvar pasta",
 "BULK_PROCESSING": "Processamento em massa",
 "BUY_NEW_SW_UPDATES": "Compre um novo ano de atualizações de software",
 "UPGRADE_TO_STUDIO": "Atualize para o estúdio para obter atualizações gratuitas vitalícias",
 "DOWNLOAD_OLD": "Baixar uma versão antiga",
 "SELECT": "Selecionar",
 "LOST_ACTIVATION_KEY": "Chave de ativação perdida" 
}
